@import url('https://fonts.googleapis.com/css?family=Montserrat');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display');

html {
	box-sizing: border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

.row::before,
.row::after {
	display: table;
	content: "";
	clear: both;
}

.one
.one-third,
.two-thirds,
.one-fourth,
.half {
	width: 100%
}

@media only screen and (min-width: 800px) {
	.one {
		width: 100%;
	}
	.half {
		width: calc(100%/2);
	}
	.one-eight {
		width: calc(100%/8);
	}
	.five-sixteenths {
		width: calc(100%/16*5);
	}
	.one-sixteenth {
		width: calc(100%/16);
	}
	.three-eights {
		width: calc(100%/8*3);
	}
	.one-fourth {
		width: calc(100%/4);
	}
	.seven-sixteenths {
		width: calc(100%/16*7);
	}
	.three-sixteenths {
		width: calc(100%/16*3);
	}
	
.three-fourths {
		width: calc(100%/4*3);
	}

	.column {
		float: left;
	}

	.head {
	height: 50px;
	width: 100%;
	background-color: #6B513B;
	align-items: right;
	color: white;
	font-family: 'Playfair Display';
	box-sizing: border-box;
	position: fixed;
	}
}

body {
	background: #EAD8B4;
	padding: 0px;
	margin: 0px;
}

.column {
	vertical-align: middle;
	border: none;
	padding:10px;
	margin: 0px;
}

h1 {
	text-align: center;
}

h2 {
	font-weight: normal;
	text-align: center;
}

.head {
	width: 100%;
	background-color: #6B513B;
	align-items: right;
	color: white;
	font-family: 'Playfair Display';
	box-sizing: border-box;
}

.head img {
	float: left;
	height: 35px;
}

.head a {
	vertical-align: middle;
	font-size: 12px;
	color: white;
	font-family: 'Playfair Display';
	text-decoration: none;
	font-weight: normal;
	box-sizing: border-box;
}

.head a:hover {
	color: #C69E6B;
}

.head a:active {
	color: white;
	text-decoration: underline;
	text-decoration-color: #C69E6B;
	text-underline-position: 3px;
	text-decoration-thickness: 3px;
}

.foot {
	background-color: #6B513B;
}

.foot h1 {
	text-align: left;
	color: white;
	font-family: 'Montserrat';
	font-size: 12px;
	font-weight: bold;
}

.foot a {
	text-align: left;
	color: white;
	font-family: 'Montserrat';
	font-size: 12px;
	text-decoration: none;
}

.foot a:hover {
	color: #C69E6B;
	font-family: 'Montserrat';
	font-size: 12px;
}

.foot h2 {
	text-align: left;
	color: white;
	font-family: 'Montserrat';
	font-size: 12px;
}

.form-inline {  
  display: flex;
  flex-flow: row wrap;
  align-items: center;
}


.form-inline input {
	height: 33px;
	font-size: 12px;
	width: 290px;
	vertical-align: middle;
	margin: 5px -5px 5px 0;
	padding: 10px;
	background-color: #fff;
	border: 1px solid #ddd;
	border-top-right-radius: none;
	border-bottom-right-radius: none;
	border-radius: 5px;
	box-sizing: border-box;
}

.form-inline button {
	font-family: 'Montserrat';
	width: 290px;
	font-size: 12px;
	width: 90px;
 	padding: 10px 20px;
 	background-color: #C69E6B;
 	border: none;
 	color: white;
 	cursor: pointer;
 	border-radius: 5px;
 	border-top-left-radius: 0px;
 	border-bottom-left-radius:0px; 
 	box-sizing: border-box;
}

.form-inline button:hover {
  background-color: #AA9477;
}

@media (max-width: 800px) {
  .form-inline input {
    margin: 10px 0;
  }
  
  .form-inline {
    flex-direction: column;
    align-items: stretch;
  }
}

.active a {
	color: white;
	text-decoration: underline;
	text-decoration-color: #C69E6B;
	text-underline-position: 3px;
	text-decoration-thickness: 3px;
}

img {
	max-width: 100%;
	float: left;
	object-fit: contain;
}

.row h1 {
	color: #6B513B;
	font-weight: bold;
	text-align: center;
	font-size: 32px;
	font-family: 'Playfair Display Bold';
}

.row h2 {
	font-weight: normal;
	color: #6B513B;
	text-align: center;
	font-size: 16px;
	font-family: 'Montserrat';
}

.row h3 {
	font-weight: normal;
	color: #6B513B;
	font-weight: bold;
	font-size: 32px;
	font-family: 'Playfair Display Bold';
}

.row h4 {
	font-weight: normal;
	color: #6B513B;
	font-size: 16px;
	font-family: 'Montserrat';
}

.row p {
	color: #6B513B;
	font-size: 14px;
	line-height: 2em;
	font-family: 'Montserrat';
	font-weight: normal;
}

.foot h1 {
	text-align: left;
	font-weight: bold;
	color: white;
	font-family: 'Montserrat';
	font-size: 12px;
}

.foot h2 {
	text-align: center;
	font-weight: normal;
	color: white;
	font-family: 'Montserrat';
	font-size: 12px;
}

button {
	font-size: 16px;
	font-family: 'Montserrat';
	color: #6B513B;
	padding: 12px;
	padding-left: 35px;
	padding-right: 35px;
	background-color: transparent;
	stroke-color: none;
	border-color: #6B513B;
	border-radius: 7px;
	box-shadow: none;
	border-width: 1px;
}

button:hover {
	cursor: pointer;
  background-color: #AA9477;
  color: white;
}

.thank a {
	color: inherit;
}

ul {
	color: #6B513B;
	font-size: 14px;
	line-height: 2em;
	font-family: 'Montserrat';
	font-weight: normal;

}

.flex-container {
	width: 90%
	height: auto;
	background-color: white;
	display: flex;
	-webkit-justify-content: space-around;
	justify-content: space-around;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-align-items: stretch;
	align-items: stretch;
	margin: 0 auto;
	padding: 30px;
}

.flex-item1 {
	min-width: 100px;
	height: 50px;
	margin: 10px;
	flex: 2;
}

.flex-item2 {
	min-width: 100px;
	height: 50px;
	margin: 10px;
	flex: 1 100%;
}

.contact button {
	font-family: 'Montserrat';
	padding: 10px;
 	background-color: #C69E6B;
 	border: none;
 	color: white;
 	cursor: pointer;
 	border-radius: 5px;
}

.contact button:hover {
	background-color: #AA9477;
}

.contact input {
	color: #6B513B;
	font-family: 'Montserrat';
	padding: 10px;
 	border: 1px solid #6B513B;
 	border-radius: 5px;
}

.contact textarea {
	color: #6B513B;
	font-family: 'Montserrat';
	padding: 10px;
 	border: 1px solid #6B513B;
 	border-radius: 5px;
}

.pad img {
	padding-top: 0;
	padding: 5px;
	display: inline;
	width: 40px;
}

.pad a {
	line-height: 5px;
	vertical-align: middle;
	text-decoration: none;
	color: inherit;
}